### Method

# Lasem AttributeManager add_attributes

#### Declaration [src]

    void
    lsm_attribute_manager_add_attributes (
      LsmAttributeManager* manager,
      unsigned int n_attributes,
      const LsmAttributeInfos* attribute_infos
    )

#### Description

No description available.

#### Parameters

`n_attributes`

  Type: `unsigned int`

  No description available.

`attribute_infos`

  Type: `LsmAttributeInfos`

  No description available.

  The data is owned by the caller of the method.